petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawBarDestroy

Frees all space taken up by bar graph data structure.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawBarDestroy(PetscDrawBar *bar)

Collective over PetscDrawBar

### Input Parameter

bar -The bar graph context

### See Also

PetscDrawBarCreate()

### Level

intermediate

### Location

src/sys/classes/draw/utils/bars.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages